<?php

namespace App\Console\Commands\V2;

use App\Classes\Jobs\Commands\V2\DeleteBulkInvoiceFilesV2CommandJob;
use Illuminate\Console\Command;

class DeleteBulkInvoiceFilesV2Command extends Command
{
    protected $signature = 'delete-bulk-download-files-command';

    protected $description = 'Delete all the bulk download files';

    public function __construct()
    {
        parent::__construct();
    }

    public function handle()
    {
        DeleteBulkInvoiceFilesV2CommandJob::dispatch();
    }
}
